export default {
  about: {
    title: "ÜBER UNS",
    description: "Bei Piepjack glauben wir an die Kraft des Fortschritts. Jeder Schritt, jede Herausforderung, jeder Moment ist eine Gelegenheit zu wachsen. Träume nicht nur – mach es wahr. Wir sind hier, um dir zu helfen, neue Höhen zu erreichen. Bleib dran. Die Reise beginnt jetzt.",
    linkText: "SCHLIESSE DICH DER BEWEGUNG AUF PIEPJACK-CLOTHING.DE AN"
  },
  privacy: {
    title: "Datenschutzerklärung",
    lastUpdated: "Stand: {date}",
    intro: "Wir von {company} nehmen den Schutz Ihrer persönlichen Daten sehr ernst. In dieser Datenschutzerklärung informieren wir Sie darüber, wie wir Ihre personenbezogenen Daten erheben, verarbeiten und schützen, wenn Sie unsere Website besuchen, Produkte kaufen oder anderweitig mit uns in Kontakt treten.",
    responsible: {
      title: "Verantwortliche Stelle",
      description: "Die verantwortliche Stelle für die Verarbeitung Ihrer personenbezogenen Daten ist: {company}, {phone}, {email}"
    },
    dataCollection: {
      title: "Erhebung und Verarbeitung personenbezogener Daten",
      description: "Wir erheben und verarbeiten personenbezogene Daten nur im Rahmen der gesetzlichen Vorschriften, insbesondere der DSGVO. Die Daten werden nur für die folgenden Zwecke verwendet:",
      items: [
        {
          title: "Beim Besuch unserer Website",
          description: "Erhobene Daten: IP-Adresse, Browsertyp, Betriebssystem, Zugriffszeit und besuchte Seiten. Zweck: Sicherstellung des Betriebs der Website, Analyse und Verbesserung unserer Online-Dienste."
        },
        {
          title: "Beim Einkauf in unserem Online-Shop",
          description: "Erhobene Daten: Name, Adresse, E-Mail-Adresse, Telefonnummer, Zahlungsdaten. Zweck: Bearbeitung und Abwicklung Ihrer Bestellung, Versand der Ware, Kundenservice."
        },
        {
          title: "Bei der Kontaktaufnahme",
          description: "Erhobene Daten: Name, E-Mail-Adresse, Telefonnummer, Inhalt der Nachricht. Zweck: Bearbeitung Ihrer Anfrage und Kommunikation mit Ihnen."
        }
      ]
    },
    dataSharing: {
      title: "Weitergabe von Daten an Dritte",
      description: "Ihre personenbezogenen Daten werden nur weitergegeben, wenn dies zur Vertragserfüllung erforderlich ist oder Sie ausdrücklich eingewilligt haben. Beispielsweise:",
      services: [
        "Versanddienstleister (z. B. DHL, Hermes)",
        "Zahlungsanbieter (z. B. PayPal, Kreditkartendienstleister)",
        "IT-Dienstleister (für den Betrieb und die Wartung unserer Website)"
      ]
    },
    retention: {
      title: "Speicherdauer",
      description: "Wir speichern Ihre personenbezogenen Daten nur so lange, wie dies für die genannten Zwecke erforderlich ist oder gesetzliche Aufbewahrungsfristen vorsehen. Nach Ablauf der Fristen werden die Daten gelöscht."
    },
    rights: {
      title: "Ihre Rechte",
      list: [
        "Recht auf Auskunft: Sie können jederzeit Auskunft über Ihre gespeicherten Daten verlangen.",
        "Recht auf Berichtigung: Sie können die Berichtigung unrichtiger oder unvollständiger Daten verlangen.",
        "Recht auf Löschung: Sie können die Löschung Ihrer Daten verlangen, sofern keine gesetzlichen Aufbewahrungspflichten entgegenstehen.",
        "Recht auf Datenübertragbarkeit: Sie haben das Recht, Ihre Daten in einem strukturierten, gängigen und maschinenlesbaren Format zu erhalten.",
        "Recht auf Widerspruch: Sie können der Verarbeitung Ihrer Daten widersprechen, sofern die Verarbeitung auf berechtigten Interessen basiert."
      ]
    },
    cookies: {
      title: "Cookies und Tracking-Tools",
      description: "Unsere Website verwendet Cookies, um die Benutzerfreundlichkeit zu verbessern und bestimmte Funktionen bereitzustellen.",
      types: [
        {
          title: "Notwendige Cookies",
          description: "Erforderlich für den Betrieb der Website."
        },
        {
          title: "Analyse-Cookies",
          description: "Zur Verbesserung unserer Website (z. B. Google Analytics)."
        }
      ]
    },
    security: {
      title: "Datensicherheit",
      description: "Wir setzen technische und organisatorische Maßnahmen ein, um Ihre Daten vor Verlust, Missbrauch und unbefugtem Zugriff zu schützen, darunter verschlüsselte Übertragungen (z. B. SSL) und regelmäßige Sicherheitsupdates."
    },
    changes: {
      title: "Änderungen dieser Datenschutzerklärung",
      description: "Wir behalten uns das Recht vor, diese Datenschutzerklärung bei Bedarf anzupassen, beispielsweise bei rechtlichen Änderungen oder der Einführung neuer Technologien. Die jeweils aktuelle Version finden Sie auf unserer Website."
    },
    contact: {
      title: "Kontakt",
      description: "Wenn Sie Fragen zu dieser Datenschutzerklärung haben, können Sie uns kontaktieren: {company}, {email}, {phone}."
    }
  },
  tracking: {
    title: "Bestellung verfolgen",
    orderDetails: "Bestelldetails",
    status: "Status",
    date: "Bestelldatum"
  },
  checkout: {
    subtotal: "Zwischensumme • {itemCount} Artikel",
    shipping: "Versand",
    free: "Kostenlos",
    total: "Gesamt",
    includingTaxes: "Enthält {taxAmount} Steuern"
  },
  faq: {
    help: "BRAUCHST DU HILFE?",
    title: "HÄUFIG GESTELLTE FRAGEN",
    order_process: "Bestellvorgang",
    how_to_order: "Wie kann ich eine Bestellung aufgeben?",
    how_to_order_answer: "Um Ihre Bestellung abzuschließen, folgen Sie bitte den Zahlungsschritten. Nachdem Sie Ihren Warenkorb bestätigt haben, wählen Sie eine Zahlungsmethode und fahren Sie fort.",
    modify_cancel_order: "Ist es möglich, eine Bestellung zu ändern oder zu stornieren?",
    modify_cancel_order_answer: "Sobald die Bestellung bestätigt wurde, können wir keine Änderungen mehr vornehmen. Sie können jedoch eine Bestellung stornieren, wenn sie noch nicht bearbeitet wurde.",

    payment_info: "Zahlungsinformationen",
    payment_secure: "Ist Ihre Zahlung sicher?",
    payment_secure_answer: "Ihre Transaktions- und Zahlungsinformationen werden sicher von unseren Zahlungsanbietern mit Bankstandard-Verschlüsselung verarbeitet.",

    shipping_delivery: "Versand und Lieferung",
    when_shipped: "Wann wird die Bestellung versandt?",
    when_shipped_answer: "Ihre Bestellung wird innerhalb von 2 Arbeitstagen nach Bestätigung bearbeitet und versandt.",
    shipping_cost: "Wie hoch sind die Versandkosten?",
    shipping_cost_answer: "Detaillierte Informationen zu Versandkosten finden Sie hier.",
    change_address: "Kann die Lieferadresse nachträglich geändert werden?",
    change_address_answer: "Sobald die Bestellung in unserem Lager bearbeitet wurde, können Sie die Lieferadresse nicht mehr ändern.",

    returns_refunds: "Rücksendungen und Erstattungen",
    return_item: "Wie kann ich einen Artikel zurückgeben?",
    return_item_answer: "Sie können Ihre Bestellung innerhalb von 14 Tagen über unser Rücksendeportal zurückgeben.",
    return_conditions: "Welche Rückgabebedingungen gelten?",
    return_conditions_answer: "Die zurückgesendete Ware muss sich in einem neuen, ungetragenen und unbeschädigten Zustand befinden.",
    refund_time: "Wann erhalte ich meine Rückerstattung?",
    refund_time_answer: "Die Bearbeitung der Rückerstattung dauert 7-14 Arbeitstage und wird auf Ihre ursprüngliche Zahlungsmethode zurückerstattet.",

    tracking_orders: "Auftragsverfolgung",
    track_order: "Kann ich den Status meiner Bestellung verfolgen?",
    track_order_answer: "Sie können Ihre Bestellung hier verfolgen.",

    support_contact: "Kontakt und Unterstützung",
    need_help: "Meine Frage wurde nicht beantwortet, wo kann ich Hilfe bekommen?",
    need_help_answer: "Haben Sie weitere Fragen? Kontaktieren Sie unser Support-Team: info@piepjack-clothing.com.",
  }
}