export default {
  about: {
    title: "About us",
    description: "At Piepjack we believe in the power of progress. Every step, every challenge, every moment is an opportunity to grow. Dreams not only - do it. We are here to help you get new heights. Stay on.",
    linktext: "Connect the movement on beepjack-clothing.de"
  },
  privacy: {
    title: "Privacy Policy",
    lastUpdated: "Last updated: {date}",
    intro: "We at {company} take the protection of your personal data very seriously. In this privacy policy, we inform you about how we collect, process, and protect your personal data when you visit our website, purchase products, or otherwise contact us.",
    responsible: {
      title: "Responsible Entity",
      description: "The entity responsible for processing your personal data is: {company}, {phone}, {email}"
    },
    dataCollection: {
      title: "Collection and Processing of Personal Data",
      description: "We collect and process personal data only in accordance with legal regulations, especially the GDPR. The data is used for the following purposes:",
      items: [
        {
          title: "When visiting our website",
          description: "Collected data: IP address, browser type, operating system, access time, and visited pages. Purpose: Ensure website functionality, analyze, and improve our online services."
        },
        {
          title: "When shopping in our online store",
          description: "Collected data: Name, address, email, phone number, payment details. Purpose: Process your order, ship products, and provide customer service."
        },
        {
          title: "When contacting us",
          description: "Collected data: Name, email, phone number, message content. Purpose: Respond to your inquiry and communicate with you."
        }
      ]
    },
    dataSharing: {
      title: "Sharing Data with Third Parties",
      description: "Your personal data will only be shared if required for contract fulfillment or if you have given explicit consent. For example:",
      services: [
        "Shipping providers (e.g., DHL, Hermes)",
        "Payment providers (e.g., PayPal, credit card companies)",
        "IT service providers (for website operation and maintenance)"
      ]
    },
    retention: {
      title: "Data Retention",
      description: "We store your personal data only as long as necessary for the stated purposes or as required by legal retention periods. After expiration, the data will be deleted."
    },
    rights: {
      title: "Your Rights",
      list: [
        "Right to access: Request information about stored data.",
        "Right to rectification: Correct inaccurate or incomplete data.",
        "Right to erasure: Request deletion of your data, unless legal obligations prevent it.",
        "Right to data portability: Receive your data in a structured, machine-readable format.",
        "Right to object: Object to processing based on legitimate interests."
      ]
    },
    cookies: {
      title: "Cookies and Tracking Tools",
      description: "Our website uses cookies to improve usability and enable certain features.",
      types: [
        {
          title: "Necessary Cookies",
          description: "Required for the website’s operation."
        },
        {
          title: "Analytics Cookies",
          description: "Used to improve our website (e.g., Google Analytics)."
        }
      ]
    },
    security: {
      title: "Data Security",
      description: "We implement technical and organizational measures to protect your data from loss, misuse, and unauthorized access, including encrypted transmission (e.g., SSL) and regular security updates."
    },
    changes: {
      title: "Changes to this Privacy Policy",
      description: "We reserve the right to update this privacy policy as necessary, for example, due to legal changes or new technologies. The latest version is always available on our website."
    },
    contact: {
      title: "Contact",
      description: "If you have questions regarding this privacy policy, you can contact us at {company}, {email}, {phone}."
    }
  },
  tracking: {
    title: "Track Your Order",
    orderDetails: "Order Details",
    status: "Status",
    date: "Order Date"
  },
  checkout: {
    subtotal: "Subtotal • {itemCount} items",
    shipping: "Shipping",
    free: "Free",
    total: "Total",
    includingTaxes: "Including {taxAmount} in taxes"
  },
  faq: {
    help: "NEED HELP?",
    title: "FREQUENTLY ASKED QUESTIONS",
    order_process: "Order Process",
    how_to_order: "How can I place an order?",
    how_to_order_answer: "To complete your order, please follow the payment steps. After confirming your cart, select a payment method and proceed.",
    modify_cancel_order: "Can I modify or cancel an order?",
    modify_cancel_order_answer: "Once an order is confirmed, we cannot make changes. However, you can cancel the order if it has not been processed yet.",

    payment_info: "Payment Information",
    payment_secure: "Is your payment secure?",
    payment_secure_answer: "Your transaction and payment information are processed securely by our payment providers with bank-standard encryption.",

    shipping_delivery: "Shipping and Delivery",
    when_shipped: "When will my order be shipped?",
    when_shipped_answer: "Your order will be processed and shipped within 2 business days after confirmation.",
    shipping_cost: "How much are the shipping costs?",
    shipping_cost_answer: "You can find detailed shipping cost information here.",
    change_address: "Can I change my delivery address?",
    change_address_answer: "Once your order has been processed in our warehouse, you can no longer change the delivery address.",

    returns_refunds: "Returns and Refunds",
    return_item: "How can I return an item?",
    return_item_answer: "You can return your order within 14 days using our return portal.",
    return_conditions: "What are the return conditions?",
    return_conditions_answer: "The item must be in a new, unworn, and undamaged condition.",
    refund_time: "When will I receive my refund?",
    refund_time_answer: "Refund processing takes 7-14 business days and will be returned to your original payment method.",

    tracking_orders: "Order Tracking",
    track_order: "Can I track my order status?",
    track_order_answer: "You can track your order here.",

    support_contact: "Contact and Support",
    need_help: "My question was not answered. Where can I get help?",
    need_help_answer: "Still have questions? Contact our support team: info@piepjack-clothing.com.",
  }
}